forrest-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Brondsema <d...@brondsema.net>
Subject Re: Problem upgrading to forrest 6
Date Thu, 17 Mar 2005 04:26:20 GMT
kola.oyedeji@iclployalty.com wrote:
> Ross
>
> Hi, yes before I posted I tried every single thing in the thread, I also
> posted my classpath in an earlier mail, but just incase you missed it:
>
> ===================================
> C:\Program Files\Microsoft SQL Server 2000 Driver for
> JDBC\lib\mssqlserver.jar;C
> :\Program Files\Microsoft SQL Server 2000 Driver for
> JDBC\lib\msbase.jar;C:\Prog
> ram Files\Microsoft SQL Server 2000 Driver for JDBC\lib\msutil.jar
> =========================================
> I've commented out the following line in validate.xml
>
> <!-- <attribute name="http://apache.org/xml/features/validation/dynamic"
> value="true"/> -->
>
> Which was the cause of the error and I can now build new sites -
>
> But my site which was okay on 5 fails to build with "... is not a valid xml
> document"  which is surprising as they haven't changed but I will
> investigate further...
>
> Thanks
>
>

I don't know what is in those jars (and it seems unlikely that an apache
  xml parser would), but just to make sure... Have you tried forrest
with an empty classpath?

--
Dave Brondsema : dave@brondsema.net
http://www.splike.com : programming
http://csx.calvin.edu : student org
http://www.brondsema.net : personal

Mime
View raw message